Module | Random::RangeExtensions
In: | lib/standard/facets/random.rb

### Methods

at_rand

### Public Instance methods

at_rand()

Return a random element from the range.

      (1..4).at_rand           #~> 2
      (1..4).at_rand           #~> 4

      (1.5..2.5).at_rand       #~> 2.06309842754533
      (1.5..2.5).at_rand       #~> 1.74976944931541

      ('a'..'z').at_rand       #~> 'q'
      ('a'..'z').at_rand       #~> 'f'

CREDIT: Lavir the Whiolet, Thomas Sawyer

[Validate]